Article ID: 1267, created on May 18, 2009, last review on May 7, 2014

  • Applies to:
  • Plesk for Linux/Unix

Résolution

Si vous obtenez une telle erreur, veuillez désactiver zend.ze1_compatibility_mode = Off dans  /etc/php.ini et redémarrer Apache. Il doit s'agir de :
  
 zend.ze1_compatibility_mode = Off

a914db3fdc7a53ddcfd1b2db8f5a1b9c 29d1e90fd304f01e6420fbe60f66f838 56797cefb1efc9130f7c48a7d1db0f0c

Email subscription for changes to this article
Save as PDF